.u-section-1 .u-sheet-1 {
  min-height: 650px;
}

.u-section-1 .u-shape-1 {
  width: 292px;
  height: 575px;
  background-image: none;
  margin: 0 auto 0 273px;
}

.u-section-1 .u-image-1 {
  width: 562px;
  height: 381px;
  margin: -351px 50px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 662px;
  height: 499px;
  object-position: 0% 0%;
  background-position: 0% 0%;
  margin: -567px 0 0 auto;
}

.u-section-1 .u-group-1 {
  width: 401px;
  min-height: 612px;
  height: auto;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: -499px auto 30px 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 20px;
  padding-bottom: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 20px -292px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 30px 20px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 600;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 20px 220px 0 0;
}

.u-section-1 .u-btn-1 {
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  padding: 0;
}

.u-section-1 .u-icon-1 {
  font-size: 1.5626em;
  margin-right: 3px;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 600;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 220px 0 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-icon-2 {
  font-size: 1.5626em;
  margin-right: 3px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 223px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0 0 14px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 35px;
    margin-right: -123px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 235px;
  }

  .u-section-1 .u-btn-1 {
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-right: 235px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-1 .u-image-1 {
    width: 298px;
    height: 202px;
  }

  .u-section-1 .u-image-2 {
    object-position: 69.47% 0%;
    width: 448px;
    height: 338px;
    margin-top: -388px;
  }

  .u-section-1 .u-group-1 {
    min-height: 547px;
    margin-top: -338px;
    margin-bottom: -5px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 8px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
    margin-right: -11px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-right: 38px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 11px;
    margin-right: 221px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 221px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-1 .u-shape-1 {
    height: 539px;
    margin-right: 78px;
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    width: 258px;
    height: 175px;
    margin-top: -407px;
    margin-right: 12px;
  }

  .u-section-1 .u-image-2 {
    width: 304px;
    height: 229px;
    margin-top: -269px;
  }

  .u-section-1 .u-group-1 {
    width: 270px;
    min-height: 493px;
    margin-top: -229px;
    margin-bottom: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-right: -64px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 20px;
    margin-right: 125px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 112px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 882px;
  }

  .u-section-1 .u-shape-1 {
    height: 496px;
    margin-right: auto;
    margin-left: -50px;
  }

  .u-section-1 .u-image-1 {
    width: 313px;
    height: 213px;
    margin-top: -382px;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    height: 287px;
    width: 390px;
    margin-top: -300px;
    margin-right: -50px;
  }

  .u-section-1 .u-group-1 {
    min-height: 559px;
    margin-top: 0;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 12px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 11px;
    margin-right: 185px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 185px;
  }
}

.u-section-1 .u-text-3,
.u-section-1 .u-text-3:before,
.u-section-1 .u-text-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-3.u-text-3.u-text-3:hover {
  transform: translateX(0px) translateY(0px) scale(1.1) rotate(0deg) !important;
  color: #f5837d !important;
}

.u-section-1 .u-text-3.u-text-3.u-text-3.hover {
  transform: translateX(0px) translateY(0px) scale(1.1) rotate(0deg) !important;
  color: #f5837d !important;
}

.u-section-1 .u-container-layout:hover .u-text-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-text-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-4,
.u-section-1 .u-text-4:before,
.u-section-1 .u-text-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-4.u-text-4.u-text-4:hover {
  transform: translateX(0px) translateY(0px) scale(1.1) rotate(0deg) !important;
  color: #f5837d !important;
}

.u-section-1 .u-text-4.u-text-4.u-text-4.hover {
  transform: translateX(0px) translateY(0px) scale(1.1) rotate(0deg) !important;
  color: #f5837d !important;
}

.u-section-1 .u-container-layout:hover .u-text-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-text-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-block-78b4-17:not([data-block-selected]):not([data-cell-selected]),
.u-block-78b4-17:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-78b4-17:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-78b4-17:not([data-block-selected]):not([data-cell-selected]).u-block-78b4-17:not([data-block-selected]):not([data-cell-selected]).u-block-78b4-17:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: scale(1.1) !important;
}

.u-block-78b4-17:not([data-block-selected]):not([data-cell-selected]).u-block-78b4-17:not([data-block-selected]):not([data-cell-selected]).u-block-78b4-17:not([data-block-selected]):not([data-cell-selected]).hover {
  transform: scale(1.1) !important;
}

.u-container-layout:hover .u-block-78b4-17:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-78b4-17:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-btn-1,
.u-section-1 .u-btn-1:before,
.u-section-1 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: translateX(10px) translateY(0px) scale(1) rotate(0deg) !important;
}

.u-section-1 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: translateX(10px) translateY(0px) scale(1) rotate(0deg) !important;
}

.u-section-1 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-1 .u-container-layout:hover .u-btn-1 {
  transform: translateX(0px) translateY(-5px) scale(1) rotate(0deg) !important;
}

.u-section-1 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-1 .u-container-layout:hover .u-btn-1:before {
  background-color: transparent !important;
}

.u-container-layout.hover .u-section-1 .u-btn-1 {
  transform: translateX(0px) translateY(-5px) scale(1) rotate(0deg) !important;
}

.u-section-1 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-1 .u-group-1,
.u-section-1 .u-group-1:before,
.u-section-1 .u-group-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-group-1.u-group-1.u-group-1:hover {
  transform: scale(1) !important;
}

.u-section-1 .u-group-1.u-group-1.u-group-1.hover {
  transform: scale(1) !important;
}

.u-section-1 .u-container-layout:hover .u-group-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-group-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}.u-section-2 .u-sheet-1 {
  min-height: 1177px;
}

.u-section-2 .u-text-1 {
  width: 829px;
  font-size: 2.25rem;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  width: 829px;
  margin: 20px auto 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 44px;
  margin-bottom: 60px;
}

.u-section-2 .u-image-1 {
  min-height: 461px;
  --effect-scale: 1.25;
  background-image: url("images/wedding-attributes.webp");
  background-position: 50% 50%;
}

.u-section-2 .u-image-2 {
  min-height: 461px;
  --effect-scale: 1.25;
  background-image: url("images/wedding-1.webp");
  background-position: 50% 50%;
}

.u-section-2 .u-image-3 {
  min-height: 310px;
  --effect-scale: 1.25;
  background-image: url("images/wedding-on-lake4.webp");
  background-position: 50% 50%;
}

.u-section-2 .u-image-4 {
  min-height: 302px;
  --effect-scale: 1.25;
  background-image: url("images/wedding-cake.webp");
  background-position: 50% 50%;
}

.u-section-2 .u-image-5 {
  min-height: 310px;
  --effect-scale: 1.25;
  background-image: url("images/wedding-attributes2.webp");
  background-position: 50% 50%;
}

.u-section-2 .u-image-6 {
  min-height: 461px;
  --effect-scale: 1.25;
  background-image: url("images/wedding-2.webp");
  background-position: 50% 50%;
}

.u-section-2 .u-image-7 {
  min-height: 461px;
  --effect-scale: 1.25;
  background-image: url("images/wedding-action.webp");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 967px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -43px;
  }

  .u-section-2 .u-image-1 {
    min-height: 380px;
  }

  .u-section-2 .u-image-2 {
    min-height: 380px;
  }

  .u-section-2 .u-image-3 {
    min-height: 256px;
  }

  .u-section-2 .u-image-4 {
    min-height: 249px;
  }

  .u-section-2 .u-image-5 {
    min-height: 256px;
  }

  .u-section-2 .u-image-6 {
    min-height: 380px;
  }

  .u-section-2 .u-image-7 {
    min-height: 380px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2790px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 44px;
  }

  .u-section-2 .u-image-1 {
    min-height: 437px;
  }

  .u-section-2 .u-image-2 {
    min-height: 437px;
  }

  .u-section-2 .u-image-3 {
    min-height: 294px;
  }

  .u-section-2 .u-image-4 {
    min-height: 286px;
  }

  .u-section-2 .u-image-5 {
    min-height: 294px;
  }

  .u-section-2 .u-image-6 {
    min-height: 873px;
  }

  .u-section-2 .u-image-7 {
    min-height: 873px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4097px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-image-1 {
    min-height: 656px;
  }

  .u-section-2 .u-image-2 {
    min-height: 656px;
  }

  .u-section-2 .u-image-3 {
    min-height: 441px;
  }

  .u-section-2 .u-image-4 {
    min-height: 429px;
  }

  .u-section-2 .u-image-5 {
    min-height: 441px;
  }

  .u-section-2 .u-image-6 {
    min-height: 655px;
  }

  .u-section-2 .u-image-7 {
    min-height: 655px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2684px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    min-height: 413px;
  }

  .u-section-2 .u-image-2 {
    min-height: 413px;
  }

  .u-section-2 .u-image-3 {
    min-height: 278px;
  }

  .u-section-2 .u-image-4 {
    min-height: 270px;
  }

  .u-section-2 .u-image-5 {
    min-height: 278px;
  }

  .u-section-2 .u-image-6 {
    min-height: 412px;
  }

  .u-section-2 .u-image-7 {
    min-height: 412px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 792px;
}

.u-section-3 .u-image-1 {
  filter: brightness(0.75);
  height: 555px;
  object-position: 50% 100%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  font-size: 4.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  line-height: 1.1;
  margin: -331px 124px 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  width: 1140px;
  margin: 58px auto 40px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(25% - 15px) calc(25% - 15px) calc(25% - 15px) calc(25% - 15px);
  min-height: 365px;
  grid-gap: 20px 20px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .u-icon-1 {
  height: 89px;
  width: 89px;
  background-image: none;
  margin: 0 auto;
  padding: 19px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  line-height: 1;
  margin: 25px 0 0;
}

.u-section-3 .u-text-3 {
  font-style: italic;
  margin: 18px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .u-icon-2 {
  height: 89px;
  width: 89px;
  background-image: none;
  margin: 0 auto;
  padding: 19px;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  line-height: 1;
  font-size: 1.875rem;
  margin: 25px 0 0;
}

.u-section-3 .u-text-5 {
  font-style: italic;
  margin: 18px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px;
}

.u-section-3 .u-icon-3 {
  height: 89px;
  width: 89px;
  background-image: none;
  margin: 0 auto;
  padding: 19px;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  line-height: 1;
  font-size: 1.875rem;
  margin: 25px 0 0;
}

.u-section-3 .u-text-7 {
  font-style: italic;
  margin: 18px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px;
}

.u-section-3 .u-icon-4 {
  height: 89px;
  width: 89px;
  background-image: none;
  margin: 0 auto;
  padding: 19px;
}

.u-section-3 .u-text-8 {
  font-weight: 700;
  line-height: 1;
  font-size: 1.875rem;
  margin: 25px 0 0;
}

.u-section-3 .u-text-9 {
  font-style: italic;
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 297px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1260px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 645px;
    grid-template-columns: calc(50% - 10px) calc(50% - 10px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.5rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 567px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 50px auto 60px 0;
}

.u-section-4 .u-layout-cell-1 {
  background-image: none;
  min-height: 467px;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-4 .u-text-1 {
  margin: 76px 20px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 15px 20px 10px 0;
}

.u-section-4 .u-link-1 {
  margin-left: 0;
  margin-right: 20px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 467px;
}

.u-section-4 .u-container-layout-2 {
  padding-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-4 .u-text-1 {
    position: relative;
    margin-right: 16px;
  }

  .u-section-4 .u-text-2 {
    position: relative;
    margin-right: 16px;
    margin-bottom: 0;
  }

  .u-section-4 .u-link-1 {
    margin-top: 16px;
    margin-right: auto;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 395px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 506px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-right: 10px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-right: 43px;
  }

  .u-section-4 .u-link-1 {
    position: relative;
    margin-top: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 803px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 334px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 0 5px 39px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 5px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 5px;
  }

  .u-section-4 .u-link-1 {
    margin-right: 5px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 443px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 51px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 484px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 1px;
    padding-bottom: 20px;
    padding-left: 6px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
    margin-right: 6px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 6px;
  }

  .u-section-4 .u-link-1 {
    margin-right: 6px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 454px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }
} .u-section-5 {
  background-image: linear-gradient(#cbe9ea, #f9b7b3);
}

.u-section-5 .u-sheet-1 {
  min-height: 604px;
}

.u-section-5 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-5 .u-slider-1 {
  width: 1140px;
  margin-top: 4px;
  margin-bottom: 0;
  min-height: 478px;
}

.u-section-5 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  width: 180px;
  height: 180px;
  background-image: url("images/Olga.webp");
  background-position: 50% 50%;
  margin: 0 450px;
}

.u-section-5 .u-text-2 {
  width: 747px;
  line-height: 2;
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-5 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  width: 237px;
  margin: 30px auto 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  width: 180px;
  height: 180px;
  background-image: url("images/Oksana.webp");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-text-4 {
  width: 747px;
  line-height: 2;
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-5 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px 438px 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  width: 180px;
  height: 180px;
  background-image: url("images/Svetlana_Moor.webp");
  background-position: 50% 50%;
  margin: 0 450px;
}

.u-section-5 .u-text-6 {
  width: 747px;
  line-height: 2;
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-5 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px 438px 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-image-4 {
  width: 180px;
  height: 180px;
  background-image: url("images/Anya_Anton.webp");
  background-position: 50% 50%;
  margin: 0 450px;
}

.u-section-5 .u-text-8 {
  width: 747px;
  line-height: 2;
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-5 .u-text-9 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px 438px 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-image-5 {
  width: 180px;
  height: 180px;
  background-image: url("images/Lubov.webp");
  background-position: 50% 50%;
  margin: 0 450px;
}

.u-section-5 .u-text-10 {
  width: 747px;
  line-height: 2;
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-5 .u-text-11 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px 438px 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px;
}

.u-section-5 .u-image-6 {
  width: 180px;
  height: 180px;
  background-image: url("images/Elizaveta.webp");
  background-position: 50% 50%;
  margin: 0 450px;
}

.u-section-5 .u-text-12 {
  width: 747px;
  line-height: 2;
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-5 .u-text-13 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px 438px 0;
}

.u-section-5 .u-carousel-control-1 {
  width: 30px;
  height: 30px;
  background-image: none;
}

.u-section-5 .u-carousel-control-2 {
  width: 30px;
  height: 30px;
  left: auto;
  top: 224px;
  position: absolute;
  right: 0;
  background-image: none;
}

.u-section-5 .u-custom-html-1 {
  margin-bottom: 34px;
  height: auto;
  min-height: 25px;
  margin-top: 4px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-slider-1 {
    width: 940px;
  }

  .u-section-5 .u-image-1 {
    margin-left: 350px;
    margin-right: 350px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 338px;
    margin-right: 338px;
  }

  .u-section-5 .u-image-3 {
    margin-left: 350px;
    margin-right: 350px;
  }

  .u-section-5 .u-text-7 {
    margin-left: 338px;
    margin-right: 338px;
  }

  .u-section-5 .u-image-4 {
    margin-left: 350px;
    margin-right: 350px;
  }

  .u-section-5 .u-text-9 {
    margin-left: 338px;
    margin-right: 338px;
  }

  .u-section-5 .u-image-5 {
    margin-left: 350px;
    margin-right: 350px;
  }

  .u-section-5 .u-text-11 {
    margin-left: 338px;
    margin-right: 338px;
  }

  .u-section-5 .u-image-6 {
    margin-left: 350px;
    margin-right: 350px;
  }

  .u-section-5 .u-text-13 {
    margin-left: 338px;
    margin-right: 338px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-slider-1 {
    width: 720px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 55px;
    padding-left: 50px;
  }

  .u-section-5 .u-image-1 {
    margin-left: 240px;
    margin-right: 240px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    width: 273px;
    margin-top: 31px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 55px;
    padding-left: 50px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    width: 273px;
    margin-top: 31px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 55px;
    padding-left: 50px;
  }

  .u-section-5 .u-image-3 {
    margin-left: 240px;
    margin-right: 240px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    width: 273px;
    margin-top: 31px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-4 {
    padding-right: 55px;
    padding-left: 50px;
  }

  .u-section-5 .u-image-4 {
    margin-left: 240px;
    margin-right: 240px;
  }

  .u-section-5 .u-text-8 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-9 {
    width: 273px;
    margin-top: 31px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-5 {
    padding-right: 55px;
    padding-left: 50px;
  }

  .u-section-5 .u-image-5 {
    margin-left: 240px;
    margin-right: 240px;
  }

  .u-section-5 .u-text-10 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-11 {
    width: 273px;
    margin-top: 31px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-6 {
    padding-right: 55px;
    padding-left: 50px;
  }

  .u-section-5 .u-image-6 {
    margin-left: 240px;
    margin-right: 240px;
  }

  .u-section-5 .u-text-12 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-13 {
    width: 273px;
    margin-top: 31px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-slider-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 45px;
    padding-right: 45px;
  }

  .u-section-5 .u-image-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 45px;
    padding-right: 45px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 45px;
    padding-right: 45px;
  }

  .u-section-5 .u-image-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 45px;
    padding-right: 45px;
  }

  .u-section-5 .u-image-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 45px;
    padding-right: 45px;
  }

  .u-section-5 .u-image-5 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 45px;
    padding-right: 45px;
  }

  .u-section-5 .u-image-6 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-slider-1 {
    width: 340px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 40px;
    padding-right: 40px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1206px;
}

.u-section-6 .u-text-1 {
  width: 682px;
  margin: 40px auto 0;
}

.u-section-6 .u-text-2 {
  width: 682px;
  margin: 20px auto 0;
}

.u-section-6 .u-text-3 {
  width: 661px;
  margin: 15px auto 0;
}

.u-section-6 .u-group-1 {
  width: 800px;
  min-height: 244px;
  height: auto;
  margin: 10px auto 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-6 .u-text-4 {
  margin: 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 49px;
  margin-bottom: 4px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 688px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px;
}

.u-section-6 .u-text-5 {
  margin: 39px 0 0;
}

.u-section-6 .u-text-6 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-6 .u-text-7 {
  padding-left: 0;
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 688px;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px;
}

.u-section-6 .u-text-8 {
  margin: 39px 0 0;
}

.u-section-6 .u-text-9 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-6 .u-text-10 {
  padding-left: 0;
  margin: 20px 0 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 688px;
}

.u-section-6 .u-container-layout-4 {
  padding: 20px;
}

.u-section-6 .u-text-11 {
  margin: 39px 0 0;
}

.u-section-6 .u-text-12 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-6 .u-text-13 {
  padding-left: 0;
  margin: 20px 0 0;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 688px;
}

.u-section-6 .u-container-layout-5 {
  padding: 20px;
}

.u-section-6 .u-text-14 {
  margin: 39px 0 0;
}

.u-section-6 .u-text-15 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-6 .u-text-16 {
  padding-left: 0;
  margin: 20px 0 0;
}

.u-section-6 .u-btn-4 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1140px;
  }

  .u-section-6 .u-group-1 {
    height: auto;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 50px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 368px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 567px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 567px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 567px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 206px;
  }

  .u-section-6 .u-group-1 {
    width: 720px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-text-3 {
    width: 540px;
  }

  .u-section-6 .u-group-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }

  .u-section-6 .u-text-3 {
    width: 340px;
  }

  .u-section-6 .u-group-1 {
    width: 340px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: auto;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.2), rgba(255,255,255,0.2)), url("images/Wedding-Phrase.webp");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 601px;
}

.u-section-7 .u-shape-1 {
  width: 20px;
  height: 315px;
  margin: 143px auto 0 550px;
}

.u-section-7 .u-group-1 {
  width: 570px;
  min-height: 334px;
  margin: -324px 0 133px auto;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-7 .u-text-1 {
  font-size: 1.5rem;
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
   .u-section-7 {
    background-position: 0% 50%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 426px;
  }

  .u-section-7 .u-shape-1 {
    width: 16px;
    height: 212px;
    margin-top: 107px;
    margin-left: 454px;
  }

  .u-section-7 .u-group-1 {
    width: 470px;
    min-height: 269px;
    margin-top: -241px;
    margin-bottom: 79px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 19px;
    margin-bottom: 19px;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-7 .u-shape-1 {
    width: 419px;
    height: 516px;
    margin-top: 53px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-7 .u-group-1 {
    width: 406px;
    min-height: 288px;
    margin-top: -516px;
    margin-bottom: 53px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 30px;
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 745px;
  }

  .u-section-7 .u-shape-1 {
    width: 417px;
    height: 525px;
    margin-top: 148px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-7 .u-group-1 {
    width: 381px;
    min-height: 478px;
    margin-right: auto;
    margin-bottom: 60px;
    margin-left: 18px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 527px;
  }

  .u-section-7 .u-shape-1 {
    height: 351px;
    margin-top: 94px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-group-1 {
    min-height: 339px;
    margin-top: -351px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 0 20px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 21px;
    margin-bottom: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 846px;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 60px auto 0;
}

.u-section-8 .u-text-2 {
  font-style: italic;
  width: 864px;
  margin: 20px auto 0;
}

.u-section-8 .u-accordion-1 {
  width: 1140px;
  margin: 30px 0 0;
}

.u-section-8 .u-accordion-link-1 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-8 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-8 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-8 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-8 .u-accordion-link-2 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-8 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-8 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-8 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-8 .u-accordion-link-3 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-8 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-8 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-8 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-8 .u-accordion-link-4 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-8 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-8 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-8 .u-container-layout-4 {
  padding: 20px;
}

.u-section-8 .u-accordion-link-5 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-8 .u-icon-5 {
  height: 20px;
  width: 20px;
}

.u-section-8 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-8 .u-container-layout-5 {
  padding: 20px;
}

.u-section-8 .u-line-1 {
  width: 400px;
  border-style: dotted;
  margin: 30px auto 0;
}

.u-section-8 .u-text-8 {
  width: 864px;
  margin: 30px auto 60px;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 871px;
  }

  .u-section-8 .u-accordion-1 {
    width: 940px;
  }

  .u-section-8 .u-text-8 {
    margin-bottom: -20px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 906px;
  }

  .u-section-8 .u-text-2 {
    width: 720px;
  }

  .u-section-8 .u-accordion-1 {
    width: 720px;
  }

  .u-section-8 .u-text-8 {
    width: 720px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 891px;
  }

  .u-section-8 .u-text-2 {
    width: 540px;
  }

  .u-section-8 .u-accordion-1 {
    width: 540px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-8 {
    width: 540px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-text-2 {
    width: 340px;
  }

  .u-section-8 .u-accordion-1 {
    width: 340px;
  }

  .u-section-8 .u-line-1 {
    width: 340px;
  }

  .u-section-8 .u-text-8 {
    width: 340px;
    margin-bottom: 39px;
  }
}